### Function

# Babl type

#### Declaration [src]

    const Babl*
    babl_type (
      const char* name
    )

#### Description [src]

Returns the babl object representing the data type given by `name` such as for example “u8”, “u16” or “float”.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.